So, say I bought a JP N3DS...

Discussion in '3DS - Flashcards & Custom Firmwares' started by skystealer, Jun 3, 2016.

  1. skystealer
    OP

    skystealer Muah~

    Member
    212
    46
    Aug 5, 2009
    United States
    Agniratha, Mechonis
    ... What can I do with it in terms of hacking? I should still be able to install CFW on it, but the OS and all just won't be in English, yes?

    And if it's possible.. can you change the region of the system?
     
  2. kamesenin888

    kamesenin888 GBAtemp Advanced Fan

    Member
    560
    146
    Oct 20, 2007
    yes you can change the region, there is even a post explaining how to do it, if its on 10.7 or lower you can hack it normally with homebrew and downgrading procedure, if you are on 11 you need a hard mod
     
  3. FireEmblemGuy

    FireEmblemGuy Celebrating a decade of shitposting

    Member
    2,433
    436
    Jul 6, 2007
    United States
    Michigan, USA
    You can region-change the system, although if you want to change your sysNAND region I'd recommend either using A9LH/Luma to be secure (see Plailect's guide on region changing with A9LH) or getting a fresh secureinfo_a donor file from the region you want to switch to. Keep in mind that the eShop won't work after region-switching.
     
  4. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    Beware of the out-of-the-box 8.1J N3DS: You will be stuck without being able to do anything until you buy either a Gateway or exploit game like Cubic Ninja/OoT respective to your console's region (and regionfour won't work, either)
     
  5. dsync

    dsync Member

    Newcomer
    25
    4
    May 2, 2012
    Malaysia
    I recently purchased a N3DS LL (Japanese) Metallic Red that came preinstalled with v9.9-20J. Fortunately I am able to downgrade it to v9.2-20J successfully in order to use Gateway exploit :-) Not sure whether the same tool (sysupdater) is able to upgrade from 8.x to 9.x though.

    As for the screen, it came with IPS top screen and TN bottom screen. Couldn't complain about it as I had seen people have experience with having dual TN screen. :(
     
  6. Johnal Khow

    Johnal Khow Advanced Member

    Newcomer
    96
    6
    Jan 12, 2016
    Manila
    I recently bought a n3ds jap :) mine came with v9.1 out of the box luckily. So I was able to run browserhax then follow on plailect's guide on a9lh. afterwards I region changed my n3ds to US ver. also following plailect's guide. :)
     
  7. GizmoTheGreen

    GizmoTheGreen GBAtemp Fan

    Member
    407
    113
    Oct 8, 2009
    yeah you can do pretty much anything you can do with any n3ds... so a9lh, luma3ds, etc. there's very little point in regionchanging though.

    if you're in JP around Tokyo I can help you with getting CFW on it
     
  8. Quantumcat

    Quantumcat Dead and alive

    Member
    10,520
    5,553
    Nov 23, 2014
    Australia
    Canberra, Australia
    How will the cubic ninja help? AFAIK Ninjhax 1.x requires the browser which 8.1J does not have and Ninjhax 2.x requires 9.0+ firmware?
     
  9. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    I'm not entirely sure why, but it works with the 9.2J QR code for my Gateway SysNand... Of course, I can't actually attempt the update because I don't own the game. Here's the guide yifan_lu made to do it, though: https://gbatemp.net/threads/guide-upgrading-8-1-0-0j-to-9-2-0-20j.384960/
     
    Quantumcat likes this.
  10. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,491
    709
    Apr 22, 2011
    The Fourth Dimension
    This is true, actually you need both Gateway and OoT/CN because browserhax is not an option

    I don't read/speak a lick of Japanese and I bought a JP N3DS, no regrets to this day. I didn't change the region either, just got English games on it, thanks region-free CFW. If you do this and end up with an 8.1 J system like I did unluckily, I'd be cool with letting you borrow the Gateway and JP OoT 3D I bought just to get it to 9.2

    (I actually bought Gateway, JP OoT 3D, Sky3DS for JP CN, and JP Mario vs Donkey Kong over a 6 month period that sucked my wallet dry. At the time I needed all 4 but now you just need the first 2 and you're good to go.)
     
    Last edited by Lucifer666, Jun 3, 2016
  11. Sir Tortoise

    Sir Tortoise Member

    Newcomer
    17
    3
    Jan 5, 2016
    I bought a Japanese 3DS LL, installed A9LH on it fine. I now have EUR sysNAND and the original JPN installed to emuNAND. The few japanese menus you have to navigate arent a huge issue if you already know the layout, or with help from google translate.

    One thing I learnt from region changing is that normally, after a region change certain things such as Streetpass and the Home Menu Applets no longer work correctly, even after deleting the JPN .cias. This can be fixed using config.cia to set the EULA settings to ff.ff.

    -edit-
    By the way, you no longer need a donor secureinfo_A. You can dump your own using decrypt9, then hexedit it to the correct region, and reinstall it as secureinfo_C if you use Luma.
     
    Last edited by Sir Tortoise, Jun 3, 2016
  12. Lucifer666

    Lucifer666 all the world needs is me

    Member
    1,491
    709
    Apr 22, 2011
    The Fourth Dimension
    That's the guide I vaguely followed to update my 8.1J system. Can confirm it's dead easy, would be willing to help out. Note that for some reason it ends up saying 9.1 even though the files you installed are 9.2. That's easy to fix AFAIK (sysupdater maybe, not that I've bothered)
     
  13. CrispyYoshi

    CrispyYoshi GBAtemp Advanced Maniac

    Member
    1,516
    502
    Mar 20, 2010
    United States
    I appreciate the offer, although I've actually contacted Gateway about a potential solution for 8.1J users, because they're the only ones (to my knowledge) who managed to get MSET ROP working on 8.1J, and the hardmodder I commissioned pre-downgraded my MSET for Gateway already.

    It seems easy once you're on 9.2! (I hope you have the web browser, at least?)

    In any case, you could:
    - Downgrade to get the OTP and install A9LH
    - Use https://github.com/Plailect/Guide/wiki/9.2.0-Update via 9.x RxTools MSET to perform a clean 9.2 update to get the OTP and install A9LH, then update CFW SysNand to a clean 11.0